<?php

	session_start();
	
	if (!isset($_SESSION['udanarejestracja']))
	{
		header('Location: login.php');
		exit();
	}
	else
	{
		unset($_SESSION['udanarejestracja']);
	}
	
	//Usuwanie zmiennych pamiętających wartości wpisane do formularza
	if (isset($_SESSION['fr_nick'])) unset($_SESSION['fr_nick']);
	if (isset($_SESSION['fr_email'])) unset($_SESSION['fr_email']);
	if (isset($_SESSION['fr_haslo1'])) unset($_SESSION['fr_haslo1']);
	if (isset($_SESSION['fr_haslo2'])) unset($_SESSION['fr_haslo2']);
	if (isset($_SESSION['fr_regulamin'])) unset($_SESSION['fr_regulamin']);
	
	//Usuwanie błędów rejestracji
	if (isset($_SESSION['e_nick'])) unset($_SESSION['e_nick']);
	if (isset($_SESSION['e_email'])) unset($_SESSION['e_email']);
	if (isset($_SESSION['e_haslo'])) unset($_SESSION['e_haslo']);
	if (isset($_SESSION['e_regulamin'])) unset($_SESSION['e_regulamin']);
	if (isset($_SESSION['e_bot'])) unset($_SESSION['e_bot']);
	
?>

<!DOCTYPE HTML>
<html lang="pl">
<head>
	<meta charset="utf-8" />
	<title>GymFit </title>
	<meta name="description" content="Serwis poświęcony siłowni. />
	<meta name="keywords" content="gym, fit, gymfit" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
	
	<link rel="stylesheet" href="style.css" type="text/css" />
	<link href='http://fonts.googleapis.com/css?family=Lato:400,900&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
</head>

<body>
	
	<div id="container">
		
		<div id="menu">
			<div id="logo">
				<img src="png/logo.png" />
			</div>
			<div id="menuP">
			<div class="option"><a href="index.html">Strona główna</a></div>
			<div class="option"><a href="login.php">Zaloguj</a></div>
			<div class="option"><a href="rejestracja.php">Dołącz</a></div>
			<div class="option"><a href="terminarz.html">Terminarz</a></div>
			<div class="option"><a href="kontakt.html">Kontakt</a></div>
			</div>
			<div style="clear:both;"></div>
		</div>
		
		<div id="content">
		Dziękujemy za rejestrację w serwisie! Możesz już zalogować się na swoje konto!<br /><br />
	
	<a href="login.php">Zaloguj się na swoje konto!</a>
	<br /><br />
			</div>	
				
		<div id="footer">
			GymFit. Strona w sieci od 2021r. &copy; Wszelkie prawa zastrzeżone
		</div>
	
	</div>

</body>
</html>